[Mailman-Users] GID Errors...

Jason jaym at opensourcedirectory.com
Wed Dec 27 19:04:57 CET 2000

Hey  I was wondering If I installed mailman with spm (slackware package
manager) because for some reason I can't install it from source.
I installed the rpm version and its giving me GID errors... I was
wondering if there is a way to change the GID of mailman or change the
GID of the group or something to make mailman work?

Is that possible...
change the GID of a rpm installed on a slackware system.


More information about the Mailman-Users mailing list